import RPi.GPIO as GPIO
import time

GPIO.setmode(GPIO.BCM)
GPIO.setup(17, GPIO.OUT)

def turn_on_light():
    GPIO.output(17, GPIO.HIGH)

def turn_off_light():
    GPIO.output(17, GPIO.LOW)

try:
    while True:
        user_input = input("Введите 'включить' или 'выключить': ")
        if user_input == "включить":
            turn_on_light()
        elif user_input == "выключить":
            turn_off_light()
        else:
            print("Некорректная команда. Введите 'включить' или 'выключить'.")

except KeyboardInterrupt:
    GPIO.cleanup()
